# Generated by Django 3.2.14 on 2023-04-05 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0131_auto_20230405_0021'),
    ]

    operations = [
        migrations.AddField(
            model_name='usuaria',
            name='fotoDocumento',
            field=models.ImageField(blank=True, null=True, upload_to='anexos/%Y/%m/%d/'),
        ),
    ]
